
#wb_header { height: 133px; }
#wb_header > .wb_cont_bg { background: #fafafa none repeat-x scroll center top; }
#wb_main { height: 730px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll center top; }
body { background: #ffffff none no-repeat fixed center center; background-size: cover; }
.wb_sbg { background: #ffffff none no-repeat center top; }
body, .wb_sbg { min-width: 992px; min-height: 943px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 893px; overflow: visible; min-height: 943px; }
#wb_element_instance66 { top: 41px; left: 520px; min-width: 470px; width: 470px; min-height: 38px; height: 38px; display: block; z-index: 348; }
#wb_element_instance66 ul { background: transparent none no-repeat center center; border: 0px none #000000; }
#wb_element_instance66, #wb_element_instance66 ul { text-align: right; }
#wb_element_instance66 ul ul { background: transparent none no-repeat left top; }
#wb_element_instance66 li { margin: 0px 0px 0px 0px; }
#wb_element_instance66 li a { text-transform: none; border-top: 0px none #ffffff; border-right: 1px none #ffffff; border-bottom: 1px none #ffffff; border-left: 1px none #ffffff; padding: 10px 24px 10px 24px; font: normal bold 16px Tahoma,Geneva,sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: #fafafa none no-repeat center center; }
#wb_element_instance66 li.over > a, #wb_element_instance66 li:focus > a { border: 1px none #000000; font: normal bold 16px Tahoma,Geneva,sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: #ffc61c none no-repeat center center; }
#wb_element_instance66 li.active > a { border: 1px none #000000; font: normal bold 16px Tahoma,Geneva,sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: #ffc61c none no-repeat center center; }
#wb_element_instance66:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance66:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance66:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance67 { top: 10px; left: 10px; min-width: 510px; width: 510px; min-height: 120px; height: 120px; display: block; z-index: 343; }
#wb_element_instance67 img { width: 510px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance68 { top: 30px; left: 20px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 335; }
#wb_element_instance69 { top: 30px; left: 810px; min-width: 160px; width: 160px; min-height: 24px; height: 24px; display: block; z-index: 334; }
#wb_element_instance70 { top: 200px; left: 40px; min-width: 600px; width: 600px; min-height: 392px; height: 392px; display: block; z-index: 153; }
#wb_element_instance71 { top: 120px; left: 20px; min-width: 940px; width: 940px; min-height: 60px; height: 60px; display: block; z-index: 121; }
#wb_element_instance71 > .wb_shp { background: #85dee6 none repeat scroll left top; background-size: auto auto; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 940px; height: 60px; }
#wb_element_instance72 { top: 180px; left: 20px; min-width: 940px; width: 940px; min-height: 450px; height: 450px; display: block; z-index: 122; }
#wb_element_instance72 > .wb_shp { background: #f7f6ed none repeat scroll left top; background-size: auto auto; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 940px; height: 450px; }
#wb_element_instance73 { top: 210px; left: 640px; min-width: 300px; width: 300px; min-height: 300px; height: 300px; display: block; z-index: 155; }
#wb_element_instance73 img { width: 300px; height: 300px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance74 { top: 30px; left: 20px; min-width: 950px; width: 950px; min-height: 72px; height: 72px; display: block; z-index: 169; }
#wb_element_instance75 { top: 131px; left: 40px; min-width: 900px; width: 900px; min-height: 36px; height: 36px; display: block; z-index: 171; }
#wb_element_instance76 { top: 650px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance77 { top: 74px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance68 p:last-child { margin-bottom: 0; }
#wb_element_instance70 p:last-child { margin-bottom: 0; }
#wb_element_instance74 p:last-child { margin-bottom: 0; }
#wb_element_instance75 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}
